@charset "utf-8";



@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.boxwdfiels00{display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;}

.boxwdfiels00 .ph{margin-left: 15px;}
.boxwdfiels00 .texttt{width: 52%;}
.boxwdfiels00 .ph{width: 46%;}
.boxwdfiels00 .ph img{width: 100%;}
.boxwdfiels00 table .pdficon {
    width: 60% !important;
}

}



@media screen and (max-width: 768px) {
.boxwdfiels00 .ph{text-align: center;margin-top: 5px;}

}




